Subject: Quick MR
From: Yoru-Hikage <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2000 10:00:28 -0500

Shadow again:
>        What's RPK?

 _RRK_ is my shorthand for Rurouni Kenshin.

>        I think that they more or less release them in a decently timely 
>manner when it comes to the manga magazines and invidual issues. Their GN 
>releases can be done much faster.

 They only release pulpbacks in a timely manner. That's 1/4 of their
operations: manga-pulpback, manga-GN, and anime-dubbed/subbed.
25% of a company running at reasonable efficiency is, in business 
terms, abysmal.

 And as for your assumption that longer manga series tend to be
more popular, you're probably right except:
>Fans get really excited 
>when these series first come out but their length usually makes fans shy
away 
>from staying faithful to buying the series and then they move on too newer 
>series.

 I'd contend that Viz's release schedule is what's killing their
longer series. Many people rely (myself included) on GNs.
It was more economical when they first started doing it.
($2.95 USD+tax for a pulpback, or $16.95 USD+tax for a VGN,
which encompassed more than 15 pulpbacks back then. Coming
down to 10 now.) The margin between 10 pulpbacks and a VGN
is much slimmer now for the consumers, but Viz still makes
a heftier profit on the pulps. So it makes perfect business
sense to "force" people to buy the more-expensive pulps
to keep current then to release cheap, convenient GNs in
a timely manner.
 Ahem. As***les.

Hiroe:
>Re: starting your own company......... friends of mine, and I, are
>seriously considering that very option......with the primary goals of low
>prices, and Customer Satisfaction. Tips, anyone?

 Talk to a lawyer. Make sure that no one is personally liable for
the company's finances, or you'll be in a heapload of trouble
if it goes under. Limited Liability Corporations (LLCs) are particularly
nice at this, but still, talk to a lawyer. Obviously, start local
but get a tele-ordering and online division up to get your volume
of sales up.
 *shrugs* It's mostly common-sense stuff like that.

Don Wang:
>	I thought DVD have the build-in region encode? 
<snip>

 Some players do, some players don't. In the UK, for example,
there's a big market for non-region-encoded DVD players
because DVDs there are in the neighborhood of 35 pounds each.
(Which is pretty outrageous.) So people import them from the USA/Canada
cheaper and want non-region players so they don't get locked out.
(The UK government banned these players as a result of corporate
lobbying. @_@ Can we say, 'black market activity took off'?)

 In a similar vein, many DVDs are region-encoded because manufacturers
realize they can charge more in some regions (see above) than in
others and want to maximize that profit. It also, supposedly,
helps to keep international piracy down during translation/shipping
delays.

 If you don't really give a damn and aren't importing any DVDs,
then the encoding won't matter.. However, I'm assuming a number of
people on here would be interesting in importing Japanese DVDs
and for that you'll need a region-free player.

And, Don, FYI:
Region 1 is the USA, Canada, and Puerto Rico.
Region 2 is all of Europe, plus Greece, Turkey, the Arabian Peninsula,
Egypt, Greenland, Iceland, Japan and South Africa.
Region 3 is Korea, Indonesia, Borneo, Thailand, and Vietnam.
Region 4 is South America, Australia, New Zealand and the
rest of Oceania not in Region 3.
Region 5 is India, the rest of Africa not mentioned above,
Russia and the rest of the former Soviet countries.
Region 6 is China.

-- Yoru
** DeCSS: Viva la descrambling! **